﻿/* BASIC STYLINGS
============================================================================= */
body {
    /*margin-top: 20px !important;*/
}

h2, h3 {
   font-family: 'Source Sans Pro', sans-serif !important;
}

body {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #444444 !important;
    background-color: #f8f8f8;
}

pre {
    margin-bottom: 20px;
}

/* form styling */
#form-container {
    margin-bottom: 20px;
    border-radius: 5px;
/*    padding-left: 135px;
*/    align-self: center;
}

    #form-container .page-header {
        margin: 0;
        padding: 30px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

input.testing::selection {
    background-color: transparent;
}

input.testing::-moz-selection {
    background-color: transparent;
}

/* ANIMATION STYLINGS
============================================================================= */
#signup-form {
    clear: both;
    position: relative;
    overflow: hidden;
    min-height: 400px;
}

/* basic styling for entering and leaving */
/* left and right added to ensure full width */
#form-views.ng-enter,
#form-views.ng-leave {
    position: absolute;
    left: 30px;
    right: 30px;
    transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
}

/* enter animation */
#form-views.ng-enter {
    -webkit-animation: slideInRight 0.5s both ease;
    -moz-animation: slideInRight 0.5s both ease;
    animation: slideInRight 0.5s both ease;
}


/* leave animation */
#form-views.ng-leave {
    -webkit-animation: slideOutLeft 0.5s both ease;
    -moz-animation: slideOutLeft 0.5s both ease;
    animation: slideOutLeft 0.5s both ease;
}

/* ANIMATIONS
============================================================================= */
/* slide out to the left */
@keyframes slideOutLeft {
    to {
        transform: translateX(-200%);
    }
}

@-moz-keyframes slideOutLeft {
    to {
        -moz-transform: translateX(-200%);
    }
}

@-webkit-keyframes slideOutLeft {
    to {
        -webkit-transform: translateX(-200%);
    }
}

/* slide in from the right */
@keyframes slideInRight {
    from {
        transform: translateX(200%);
    }

    to {
        transform: translateX(0);
    }
}

@-moz-keyframes slideInRight {
    from {
        -moz-transform: translateX(200%);
    }

    to {
        -moz-transform: translateX(0);
    }
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translateX(200%);
    }

    to {
        -webkit-transform: translateX(0);
    }
}

.btn-submit {
    background-color: #00bc8c;
    color: #fff;
    border-radius: 0 !important;
}

body {
    background-color: #fff;
}

.question {
    width: 100%;
    /*width:80%;*/
    margin: auto;
    /*margin-top: -20px;*/
    text-align: left;
}

.questionSecurity {
    width: 100%;
    /*width:80%;*/
    margin: auto;
    margin-top: -5px;
    text-align: left;
}

/*form.ng-invalid.ng-dirty input.ng-invalid{
     background: #ffcccc;
    border: #ffcccc;
}*/
.invalidC {
    /*background-color: #ffcccc !important;*/
    border: 1px solid red !important;
    box-shadow: -2px -2px 0px 0px #ffcccc !important;
}
/*Removed for now*/
/*input.ng-invalid.ng-dirty{
 background: #ffcccc;
    border: #ffcccc;
}*/


select {
    border-radius: 5px !important;
}

.ng-dirty.ng-valid {
    border-color: #3c763d;
}

.discussion {
    font-size: 20px;
    position: relative;
    flex: 1;
    margin-left: 20px !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: lighter;
    /*margin: auto;*/
    margin-bottom: .5em;
    margin-top: .5em;
}

.discussionInner {
    /*position: absolute;
    top: 13%;*/
}

.discussionImage {
    /*flex: 1;*/
    /*text-align: center;*/
}

.discussionOuter {
    display: flex;
    flex-wrap: wrap;
}

.glyphicon-ok {
    color: #3c763d;
}

.accountInfo {
    font-size: 17px;
    font-weight: bold;
}

.btn-next-img {
    margin-top: -3px;
}

.btn-back-img {
    margin-top: -3px;
}

.btn-next {
    /*
    float: left;
    color: #fff;
    background-color: #00a049;
    border: 1px solid #428bca;
    border-radius: 0;
    padding: 8px 12px;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    background-color: #428bca;
    border-radius: 3px;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.15);
    */

    float: left;
    padding: 12px 32px;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
    color: #FFF;
    background-color: #2d63ac;
    border-radius: 3px;
}

/*.btn-next:focus {
    float: right;
    color: #fff;*/
    /*background-color: #00a049;*/
    /*border: 1px solid #00a049;*/
    /*border-radius: 0;*/
    /*padding: 8px 12px;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    background-color: #00a049!important;
    border-radius: 3px;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.15);
}*/


    .btn-next:hover, .btn-next:focus {
        float: left;
        padding: 12px 32px;
        text-decoration: none;
        cursor: pointer;
        font-weight: bold;
        color: #FFF;
        background-color: #2d63ac;
        border-radius: 3px;
    }


.btn-back {
    /*
    float: left;
    color: #428bca;
    background-color: #999999;
    border: 1px solid #999999;
    border-radius: 0;
    padding: 8px 12px;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.15);
    margin-top: 5%;
        */

    float: left;
    padding: 12px 32px;
    margin-top: 5%;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
    color: #2d63ac;
}



    .btn-back:hover, .btn-back:focus {
        /*
        color: #BBBCBC;
        background-color: #fff;
        text-decoration: none;
            
        float: left;
        color: #428bca;
        background-color: #999999;
        border: 1px solid #999999;
        border-radius: 0;
        padding: 8px 12px;
        text-decoration: none;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        border-radius: 3px;
        box-shadow: 0px 3px 3px rgba(0,0,0,0.15);
        margin-top: 5%;
        */

        float: left;
        padding: 12px 32px;
        margin-top: 5%;
        text-decoration: none;
        cursor: pointer;
        font-weight: bold;
        color: #2d63ac;
    }

        

.normal {
    text-transform: none !important;
    font-weight: normal;
    /*color:#888;*/
}

.questionInput {
    /*border-radius: 0 !important;*/
}

.error {
    border: 1px solid #eee;
    border-left-width: 5px;
    border-left-color: #ce4844;
    padding: 10px;
    width: 95%;
    margin-bottom: 20px;
}

.helper {
    margin-top: -20px;
    padding-left: 5px;
}

.iecss {
    display: none;
}

.box {
    width: 5px;
    height: 1px;
    background-color: #00bc8c;
    transition: 1s;
    margin-top: 14px;
}

.extend {
    background-color: #00bc8c;
    width: 50px;
}

.css {
    display: inline-block;
    position: relative;
    margin: 20px 0px 20px;
    vertical-align: top;
}

.cssHeader {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 0;
    margin-bottom: 10px !important;
}

.css input {
    transition: .1s all linear;
    border-radius: 5px;
}

.css label {
    /*position: absolute;*/
    top: 13px;
    left: 15px;
    font-size: 12px;
    color: #484444;
    /*transition: .1s all linear;*/
    cursor: text;
}

.form-control {
    color: #484444 !important;
    border-radius: 3px !important;
    /*border: 1px solid #666 !important;*/
}

.form-control-invalid {
    color: #484444 !important;
    border-radius: 3px !important;
}

.cssHeader h3 {
    font-size: 16px !important;
    color: #484444;
}

#docs > li > a {
    text-decoration: underline;
}

.btn-next {
    /*margin-right: 2%;*/
    margin-top: 5%;
}

.list {
    list-style: none;
    padding-left: 0;
}

    .list > li > ul {
        list-style: disc;
    }

    .list a {
        text-decoration: underline;
    }

.security {
    width: 49%;
    display: inline-block;
    margin: 25px 0px 20px 0;
}

.securityRight {
    display: inline-block;
    position: relative;
    margin: 20px 0px 20px 0;
    vertical-align: top;
    width: 49%;
}

.h3Security {
    margin-top: .5em !important;
}


.btn-back-text {
    display: none;
}

@media screen and (min-width:600px) {
    .discussionImage {
        /*flex: 1;*/
        /*text-align: center;*/
        margin-left: 5px;
        display: inline-block !important;
    }

    body {
        /*background: url(https://www.usalliance.org/hubfs/assets/img/hero/online-application.jpg) no-repeat center center fixed;*/
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .centerLogo {
        margin: auto;
        width: 570px;
        /*padding-top: 20px;*/
    }

    .tracking-bar {
        /*margin-top: 20px;
    margin-bottom: 40px;*/
        /*margin-left:243px;*/
        width: 101%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .line-through ::before {
        left: 240px;
        top: 170px;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 570px;
        height: 1px;
        background-color: #ccc;
        z-index: 0;
    }

    #docs > li {
        padding-top: 20px;
    }

    .css input {
        /*width: 97%;*/
        /*margin-left: 1.5%;*/
    }

    .css select {
        /*width: 97%;
        margin-left: 1.5%;*/
    }

    .demo {
        width: 100%;
        margin: auto;
    }

    .demo9 {
        padding-top: 120px;
        width: 610px;
    }

    .demo10 {
        padding-left: 0px;
        padding-right: 0px;
        width: 610px;
    }

    .demoInner {
        width: 610px;
        margin: auto;
    }

    .css {
        width: 49%;
    }

    .frontBtns {
        display: inline-block;
        position: relative;
        margin: 20px 0px 20px;
        vertical-align: top;
        width: 100%;
    }

    #firstNextBtn {
        text-align: center;
        width: 100%;
    }

    .css-left input {
        float: left;
    }

    .css-right {
        float: right;
    }

    .css.three {
        width: 33%;
    }

    .css.three-address {
        width: 41%;
    }

    .css.three.right {
        float: right;
    }

    .css.three select {
        float: right;
    }

    .css.three.center.active label {
        padding-left: 10px;
    }

    .css.three.left input {
        margin-left: 0% !important;
        width: 97%;
    }

    .css.three input {
        margin-left: 3%;
        width: 97%;
    }

    .css.three-short-zip {
        width: 15%;
    }

    .css.three-info {
        width: 38.5%;
    }

    .css.three-short-ssn {
        width: 20%;
    }

    .css.three-short {
        width: 33%;
    }

        .css.three-short input {
            width: 97%;
        }

    .css.one-long {
        width: 100%;
    }

    .css.one-long-refer {
        width: 100%;
        margin-top: -20px;
    }
    /*.css.one-long input {
                width: 70px;
            }*/
    .promoReferalLink {
        font-size: 16px;
    }

    .promoReferalTextbox {
        margin-top: -20px;
        margin-bottom: 20px;
    }

    #status-buttons {
        display: none;
    }

    #welcomeMessage {
    }
}

.imgCentered {
    margin: auto;
    margin-bottom: 15px;
    display: grid
}

.hidemail {
    display:none;
}

.showmail {

    display: block;
   
}

@media print {
    
    .noShow {
        display: none;
    }

}

input#employerSearch {
    width: 50% !important;
}

@media (max-width:599px) {

    .radio.radio-card input[type="radio"]:checked + span:before {
        top: 25% !important;
    }

    .radio.radio-card span:after {
        top: 25% !important;
    }

    .radio-card { /* new radio button design mobile */
        border-style: solid;
        border-radius: 15px;
        border-color: #CCCCCC;
        border-width: 1px;
        padding: 1em !important;
        position: relative !important;
        display: flex;
        align-items: center;
    }

    /* mobile styling for new radio button selected*/
        .radio-card:has(input[type="radio"]:checked) {
            border-style: solid;
            border-color: #2D63AC;
            border-width: 1.5px;
            background: #EFF6FF;
            accent-color: #2D63AC;
        }

    #mainScreen {

        padding-top: 0px !important;

    }

    input#employerSearch {
        width: 75% !important;
    }


    #signup-form {
        width: 90%;
        margin: auto;
        padding-top: 10px;
    }

    .accountInfoSucc {
        margin-top: 80px;
    }

    #status-buttons {
        margin-top: 10px !important;
        padding-top: 85px;
        margin-bottom: 35px !important;
    }

    .header-icon {
        display: none !important;
    }

    .header-content {
        padding-top: 10px;
        justify-content: center;
        align-content: center;
        display: flex;
        flex-wrap: wrap !important;
    }

    .discussionImage {

        padding-top: 85px !important;

    }

    .align-logo {
        padding-top: 0px !important;
        padding-right: 0px !important;
        float: none !important;
    }

    .header-text {
        text-align: center !important;
        padding-top: 4px !important;
    }

    .header {
        background-color: #fff;
        height: 115px !important;
        width: 100%;
        position: fixed;
        box-shadow: 0px 3px 3px rgb(0 0 0 / 15%);
        z-index: 2 !important;
    }

    #start-text {

        padding-top: 85px !important;

    }



    .btn-next {
        margin-right: 0%;
        margin-top: 5%;
        width: 100% !important;
        text-align: center;
    }

    .btn-back {
        width: 100%;
        text-align: center;
        padding-left: 27px;
    }

    .securityRight {
        display: inline-block;
        position: relative;
        margin-top: -15px;
        width: 100%;
    }

    .imgCentered {
        margin: auto;
        margin-bottom: 15px;
        display: grid
    }

    .security {
        width: 100%;
        display: inline-block;
        margin: 20px 0px 20px 0;
    }

    #signup-form {
        width: 90%;
        margin: auto;
    }

    .discussionOuter {
        display: block !important;
        flex: none;
        margin-bottom: 15px;
    }

    .discussionInner {
        position: inherit;
        flex: none;
        top: auto;
    }

    .discussion {
        display: block;
        margin: auto !important;
        position: relative;
        width: 90% !important;
        flex: none;
    }

    .discussionImage {
        flex: none;
    }

    #status-buttons {
        display: block;
    }

        /* numbered buttons */
        #status-buttons a {
            color: #484444;
            display: inline-block;
            font-size: 14px;
            margin-right: 10px;
            text-align: center;
            text-decoration: none;
            font-weight: bold;
            width: 15%;
            z-index: 1;
        }

            #status-buttons a span {
                color: #fff;
            }

            #status-buttons a:hover {
                text-decoration: none;
            }

        #status-buttons span {
            background: #9a9a9a;
            display: block;
            height: 30px;
            margin: 0 auto 10px;
            padding-top: 5px;
            width: 30px;
            border-radius: 50%;
            position: relative;
            z-index: 1;
        }

        /* active buttons */
        #status-buttons a.active span {
            background: #0071bc;
        }

    .tracking-bar {
        /*margin-top: 20px;
        margin-bottom: 40px;
        margin-left:5px;
        width: 99%;*/
        display: none;
    }


    .line-through {
        left: 0px;
        top: 117px;
        bottom: 0;
        /*position: absolute;*/
        content: " ";
        width: 100%;
        height: 1px;
        background-color: #ccc;
        z-index: 0;
        margin-top: -25px;
    }
    /*.btn-next{
        width:100%;
        text-align:center;
    }*/
    .css.three {
        width: 100%;
        margin: 20px auto;
    }

    .css {
        width: 100%;
        margin: 20px auto;
    }

    .demo {
        margin-left: 2em;
        margin-right: 2em;
        padding-top: 20px;
        /*width: 98%;
        margin-left: 1%;*/
    }

    .demoInner {
        width: 98%;
        margin-left: 1%;
    }

    .css.one-long-refer {
        width: 100%;
        margin-top: -20px;
    }
    /*.css.one-long input {
                width: 70px;
            }*/
    .promoReferalLink {
        font-size: 16px;
    }

    .promoReferalTextbox {
        margin-top: -20px;
        margin-bottom: 20px;
    }

    #form-container {
        padding-left: 0px !important;
        margin-bottom: 0px;
    }
}

@media (max-width:340px) {
    .btn-next-sec {
        text-align: center;
        float: none;
    }

    .divNextBtn {
        text-align: center;
    }

    .btn-back-text {
        display: inline-block;
        margin-top: 20px;
        text-align: center;
        text-decoration: underline !important;
    }

    .btn-back-sec {
        display: none;
    }
}

.smallq {
    width: 15px;
    margin-right: 3px;
}

.kbaText {
    font-weight: 400;
    font-size: 13px;
}

.kbaDropDown {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 13px;
}

.kbaOverview {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
}




.progress-bar {
    background-color: #0061AA;
    color: #fff;
}

.progress-bar-success {
    /*background-color: #5cb85c;*/
    background-color: #009df5;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.bar-font {
    color: #fff;
}

ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ol.progtrckr li {
        display: inline-block;
        text-align: center;
        line-height: 3em;
    }

    ol.progtrckr[data-progtrckr-steps="2"] li {
        width: 49%;
    }

    ol.progtrckr[data-progtrckr-steps="3"] li {
        width: 32%;
    }

    ol.progtrckr[data-progtrckr-steps="4"] li {
        width: 24%;
    }

    ol.progtrckr[data-progtrckr-steps="5"] li {
        width: 19%;
    }

    ol.progtrckr[data-progtrckr-steps="6"] li {
        width: 16%;
    }

    ol.progtrckr[data-progtrckr-steps="7"] li {
        width: 14%;
    }

    ol.progtrckr[data-progtrckr-steps="8"] li {
        width: 12%;
    }

    ol.progtrckr[data-progtrckr-steps="9"] li {
        width: 11%;
    }

    ol.progtrckr li.progtrckr-done {
        color: black;
        border-bottom: 4px solid #0071bc;
    }

    ol.progtrckr li.progtrckr-todo {
        color: #8a8888;
        border-bottom: 4px solid silver;
    }

    ol.progtrckr li:after {
        content: "\00a0\00a0";
    }

    ol.progtrckr li:before {
        position: relative;
        bottom: -2.5em;
        float: left;
        left: 48%;
        line-height: 1em;
    }

    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        color: white;
        background-color: #0071bc;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\039F";
        color: silver;
        background-color: white;
        font-size: 1.5em;
        bottom: -1.6em;
    }


/*Radio Button Look*/
.inline {
    display: inline-block !important;
}

    .inline + .inline {
        margin-left: 10px !important;
    }

.radio {
    color: #333 !important;
    font-size: 15px !important;
    position: relative !important;
    margin-top: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 10px !important;
}
    /*styling for fom page radios*/
    .radio.radio-card span {
        position: relative !important;
        padding-left: 16px !important;
        font-size: 14px; 
        display: inline-block;
        font-weight: normal;
    }

    /* manage radio button text */
    .radio span {
        position: relative !important;
        padding-left: 20px !important;
        font-size: 14px;
        display: inline-block;
        font-weight: normal;
    }

    /*styling for fom page radios*/
    .radio.radio-card span {
        position: relative !important;
        padding-left: 3rem !important;
        font-size: 14px;
        display: inline-block;
        font-weight: normal;
    }

        .radio span:after {
            color: #444444;
            content: '';
            width: 18px !important;
            height: 18px !important;
            border: 3px solid !important;
            position: absolute !important;
            left: 0 !important;
            border-radius: 100% !important;
            -ms-border-radius: 100% !important;
            -moz-border-radius: 100% !important;
            -webkit-border-radius: 100% !important;
            box-sizing: border-box !important;
            -ms-box-sizing: border-box !important;
            -moz-box-sizing: border-box !important;
            -webkit-box-sizing: border-box !important;
            top: 50%;
            transform: translateY(-50%) !important;
            margin-right: 8px;
        }

        .radio input[type="radio"] {
            cursor: pointer;
            position: absolute !important;
            width: 100% !important;
            height: 100% !important;
            z-index: 1 !important;
            opacity: 0 !important;
            filter: alpha(opacity=0) !important;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
        }

        .badge-recommended {
            box-shadow: 0px 3px 3px rgba(0,0,0,0.15);   
            position: absolute;
            top: -0.75em;
            right: 2em;
            background: #2D63AC;
            color: #fff;
            border-radius: 12px;
            padding: 2px 10px;
            font-size: 12px;
            font-weight: bold;
            z-index: 0;
        }

        /*styling for fom page radios*/
        .radio-card {
            border-style: solid;
            border-radius: 15px;
            border-color: #CCCCCC;
            border-width: 1px;
            padding: 1em !important;
            position: relative;
            display: flex;
            align-items: center;
        }

        /* new radio button design for selected radio buttons in fom */
        .radio-card:has(input[type="radio"]:checked) {
            border-style: solid;
            border-color: #2D63AC;
            border-width: 1.5px;
            background: #EFF6FF;
            accent-color: #2D63AC;
        }

.radio.radio-card input[type="radio"]:checked + span:before {
    content: '';
    width: 8px !important; /* should be less than the outer circle */
    height: 8px !important;
    position: absolute !important;
    background: #2D63AC !important;
    left: 5px !important;
    top: 50%;
    border-radius: 100% !important;
    -ms-border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    transform: translateY(-50%) !important;
    border-style: solid;
    border-color: #2D63AC;
    border-width: 1.5px;
    background: #EFF6FF;
    z-index: 2;
    accent-color: #2D63AC;
}


        .radio input[type="radio"]:checked + span:before {
            content: '';
            width: 8px !important; /* should be less than the outer circle */
            height: 8px !important;
            position: absolute !important;
            background: #3c8dce !important;
            left: 5px !important;
            top: 50%;
            border-radius: 100% !important;
            -ms-border-radius: 100% !important;
            -moz-border-radius: 100% !important;
            -webkit-border-radius: 100% !important;
            transform: translateY(-50%) !important;
            border-style: solid;
            border-color: #2D63AC;
            border-width: 1.5px;
            background: #EFF6FF;
            z-index: 2;
            accent-color: #2D63AC;
        }

        .radio input[type="radio"]:checked + span:after {
            content: '';
            color: #3c8dce;
        }

        .radio label {
            margin-bottom: 0px !important;
        }

#prismMessage p {
    font-size: 1.2em;
}

